@charset "UTF-8";


#Top-Wrapper {
	background: url(../img/top_bg.jpg) repeat-x center top;
}

#Top-Header {
	width:1200px;
	height:415px;
	margin:0px auto 20px auto;
	background: url(../img/top-header_bg.png) no-repeat left top;
}

/*---Navigation---*/
#Top-Navi {
	clear:both;
	width:960px;
	height:90px;
	margin:200px auto 0px auto;
}

#Top-Navi img {
	vertical-align:top;
}

#Top-Navi ul {
	float:right;
	text-align:left;
	width:830px;
	height:90px;
	margin:0 auto;
	padding:0;
}

#Top-Navi li {
	float:left;
	list-style:none;
	padding:0;
	text-indent:-9999px;
}

#Top-Navi a:hover {
	background-position:0px -90px;
	text-decoration:none;
}

/*---左右コンテンツ---*/
.Top-L-Cont {
	float:left;
	width:640px;
	display:inline;
}

.Top-R-Cont {
	float:right;
	width:300px;
	display:inline;
}

/*///// お知らせ /////*/
#Area_News {
	width:600px;
	height:200px;
	margin:0px 0px 0px 0px;
	padding:70px 0px 0px 40px;
	background:url(../img/news_bg.jpg) no-repeat left top;
}

/*---記事一覧---*/
#List_Link {
	margin:0px 0px 0px 0px;
	font-weight:normal;
	font-size:12px;
}

#List_Link a {
        color: #FE3267;
	text-decoration: underline;
}

#List_Link a:hover {
        color: #FE3267;
	text-decoration: none;
}

/*---スナップ写真---*/
#Gallery-Area {
	width:640px;
	height:330px;
}